
/* Class = "NSTextFieldCell"; title = "Rule Preview"; ObjectID = "07m-d4-jVr"; */
"07m-d4-jVr.title" = "RULE PREVIEW";

/* Class = "NSTokenFieldCell"; placeholderString = "Ports or Ports Ranges"; ObjectID = "0w4-HP-d9f"; */
"0w4-HP-d9f.placeholderString" = "Ports or Ports Ranges";

/* Class = "NSMenuItem"; title = "IP Address"; ObjectID = "1HA-A9-8Ob"; */
"1HA-A9-8Ob.title" = "IP Address";

/* Class = "NSTextFieldCell"; title = "User"; ObjectID = "1k1-ku-23w"; */
"1k1-ku-23w.title" = "User";

/* Class = "NSTokenFieldCell"; placeholderString = "Ports or Ports Ranges"; ObjectID = "4jV-ag-ybA"; */
"4jV-ag-ybA.placeholderString" = "Ports or Ports Ranges";

/* Class = "NSTextFieldCell"; title = "Interfaces are active"; ObjectID = "5eb-dq-1rN"; */
"5eb-dq-1rN.title" = "Interfaces are active";

/* Class = "NSTextFieldCell"; title = "Match"; ObjectID = "62e-2w-3qB"; */
"62e-2w-3qB.title" = "Match";

/* Class = "NSMenuItem"; title = "Block"; ObjectID = "6bt-6n-Txh"; */
"6bt-6n-Txh.title" = "Block";

/* Class = "NSTextFieldCell"; title = "Source"; ObjectID = "6nr-WL-NRy"; */
"6nr-WL-NRy.title" = "Source";

/* Class = "NSMenuItem"; title = "Signed App Fingerprint"; ObjectID = "7Dl-QT-grk"; */
"7Dl-QT-grk.title" = "Signed App Fingerprint";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "7G1-5c-vtL"; */
"7G1-5c-vtL.title" = "Group";

/* Class = "NSMenuItem"; title = "Set custom expiration date/time..."; ObjectID = "7IV-QD-qfj"; */
"7IV-QD-qfj.title" = "Set custom expiration date/time...";

/* Class = "NSTextFieldCell"; title = "Identifier"; ObjectID = "7TT-G4-aqY"; */
"7TT-G4-aqY.title" = "Identifier";

/* Class = "NSMenuItem"; title = "Groups..."; ObjectID = "7wn-FJ-kPc"; */
"7wn-FJ-kPc.title" = "Groups...";

/* Class = "NSTabViewItem"; label = "Source/Target"; ObjectID = "906-XZ-o3G"; */
"906-XZ-o3G.label" = "Source/Target";

/* Class = "NSMenuItem"; title = "Expire in 8 hours"; ObjectID = "92K-Yg-5Tk"; */
"92K-Yg-5Tk.title" = "Expire in 8 hours";

/* Class = "NSMenuItem"; title = "Expire in 5 minutes"; ObjectID = "9FD-cW-FDC"; */
"9FD-cW-FDC.title" = "Expire in 5 minutes";

/* Class = "NSTextFieldCell"; title = "Current gateways"; ObjectID = "9LL-6d-caj"; */
"9LL-6d-caj.title" = "Current gateways";

/* Class = "NSTextFieldCell"; title = "Rule Expires"; ObjectID = "A6D-ND-Vot"; */
"A6D-ND-Vot.title" = "Rule Expires";

/* Class = "NSMenuItem"; title = "Expire in 1 hour"; ObjectID = "At4-Zv-fjI"; */
"At4-Zv-fjI.title" = "Expire in 1 hour";

/* Class = "NSTextFieldCell"; title = "Source Ports"; ObjectID = "Bhv-BZ-9Wx"; */
"Bhv-BZ-9Wx.title" = "Source Ports";

/* Class = "NSMenuItem"; title = "udp"; ObjectID = "CSS-GU-AW7"; */
"CSS-GU-AW7.title" = "udp";

/* Class = "NSMenuItem"; title = "IP Address"; ObjectID = "Cdx-l0-49X"; */
"Cdx-l0-49X.title" = "IP Address";

/* Class = "NSMenuItem"; title = "Custom..."; ObjectID = "Dbt-PK-czn"; */
"Dbt-PK-czn.title" = "Custom...";

/* Class = "NSTextFieldCell"; title = "Browsing Network..."; ObjectID = "Di5-BN-VnO"; */
"Di5-BN-VnO.title" = "Browsing Network...";

/* Class = "NSWindow"; title = "Rule Editor"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Rule Editor";

/* Class = "NSMenuItem"; title = "Ports"; ObjectID = "FJX-Tm-vh3"; */
"FJX-Tm-vh3.title" = "Ports";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "GSz-HQ-wVV"; */
"GSz-HQ-wVV.title" = "Any";

/* Class = "NSMenuItem"; title = "Cellular"; ObjectID = "Gca-y3-3jJ"; */
"Gca-y3-3jJ.title" = "Cellular";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "HIV-HT-wgu"; */
"HIV-HT-wgu.title" = "Ask";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "HLM-60-Ds8"; */
"HLM-60-Ds8.title" = "Any";

/* Class = "NSTextFieldCell"; title = "Connected via"; ObjectID = "IDY-Fy-NsT"; */
"IDY-Fy-NsT.title" = "Connected via";

/* Class = "NSButtonCell"; title = "Debug"; ObjectID = "Idx-5W-8FU"; */
"Idx-5W-8FU.title" = "Debug";

/* Class = "NSTextFieldCell"; title = "Bg Action"; ObjectID = "J4Q-5k-dRY"; */
"J4Q-5k-dRY.title" = "Bg Action";

/* Class = "NSMenuItem"; title = "Groups..."; ObjectID = "J7a-R6-2OM"; */
"J7a-R6-2OM.title" = "Groups...";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "JXS-ru-NUH"; */
"JXS-ru-NUH.title" = "Any";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "JXd-Cf-XI1"; */
"JXd-Cf-XI1.title" = "Set";

/* Class = "NSButtonCell"; title = "Quick"; ObjectID = "Jjm-zY-hep"; */
"Jjm-zY-hep.title" = "Quick";

/* Class = "NSMenuItem"; title = "Pass"; ObjectID = "L6A-c0-lNt"; */
"L6A-c0-lNt.title" = "Pass";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "NEy-3n-OWD"; */
"NEy-3n-OWD.title" = "Never";

/* Class = "NSMenuItem"; title = "App Store Apps"; ObjectID = "OSJ-qO-dfY"; */
"OSJ-qO-dfY.title" = "App Store Apps";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "Ogy-cc-vsN"; */
"Ogy-cc-vsN.title" = "Any";

/* Class = "NSMenuItem"; title = "All Users"; ObjectID = "Oti-si-msu"; */
"Oti-si-msu.title" = "All Users";

/* Class = "NSMenuItem"; title = "Developer Team Identifier"; ObjectID = "PP9-uB-CFx"; */
"PP9-uB-CFx.title" = "Developer Team Identifier";

/* Class = "NSMenuItem"; title = "Ports"; ObjectID = "Q30-NE-2De"; */
"Q30-NE-2De.title" = "Ports";

/* Class = "NSButtonCell"; title = "Log"; ObjectID = "QA3-tR-gEU"; */
"QA3-tR-gEU.title" = "Log";

/* Class = "NSButtonCell"; title = "Always use advanced rule editor"; ObjectID = "QWI-Hv-oxQ"; */
"QWI-Hv-oxQ.title" = "Always use advanced rule editor";

/* Class = "NSMenuItem"; title = "Pass"; ObjectID = "RMR-OO-c6F"; */
"RMR-OO-c6F.title" = "Pass";

/* Class = "NSMenuItem"; title = "IPv4"; ObjectID = "Sjp-dc-dLi"; */
"Sjp-dc-dLi.title" = "IPv4";

/* Class = "NSMenuItem"; title = "Recent Developer Team IDs..."; ObjectID = "TGF-UB-dm1"; */
"TGF-UB-dm1.title" = "Recent Developer Team IDs...";

/* Class = "NSTextFieldCell"; title = "Target"; ObjectID = "Tk0-GJ-59R"; */
"Tk0-GJ-59R.title" = "Target";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "UYS-yD-n4E"; */
"UYS-yD-n4E.title" = "Version";

/* Class = "NSMenuItem"; title = "Set Expiration Date/Time"; ObjectID = "VdF-bg-Xgo"; */
"VdF-bg-Xgo.title" = "Set Expiration Date/Time";

/* Class = "NSTabViewItem"; label = "Conditions"; ObjectID = "VhD-z8-OvI"; */
"VhD-z8-OvI.label" = "Conditions";

/* Class = "NSMenuItem"; title = "Domain"; ObjectID = "XJy-df-oDX"; */
"XJy-df-oDX.title" = "Domain";

/* Class = "NSTextFieldCell"; title = "Rule Preview"; ObjectID = "YlE-gI-ztF"; */
"YlE-gI-ztF.title" = "Rule Preview";

/* Class = "NSTextFieldCell"; title = "Not Connected to hotspots"; ObjectID = "ZKt-uL-mSH"; */
"ZKt-uL-mSH.title" = "Not Connected to hotspots";

/* Class = "NSMenuItem"; title = "All Third Party Signed Apps"; ObjectID = "Zq7-5C-JtJ"; */
"Zq7-5C-JtJ.title" = "All Third Party Signed Apps";

/* Class = "NSTabViewItem"; label = "Extra Parameters"; ObjectID = "aKN-XW-Yxz"; */
"aKN-XW-Yxz.label" = "Extra Parameters";

/* Class = "NSMenuItem"; title = "IPv6"; ObjectID = "bVx-nt-FZd"; */
"bVx-nt-FZd.title" = "IPv6";

/* Class = "NSButtonCell"; title = "Add Rule"; ObjectID = "bnV-cy-5ya"; */
"bnV-cy-5ya.title" = "Add Rule";

/* Class = "NSTextFieldCell"; placeholderString = "Optional Rule Comment"; ObjectID = "cvK-Uf-Wvt"; */
"cvK-Uf-Wvt.placeholderString" = "Optional Rule Comment";

/* Class = "NSMenuItem"; title = "Apps Groups..."; ObjectID = "fEN-i3-jCw"; */
"fEN-i3-jCw.title" = "Apps Groups...";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "gkI-2m-Aeg"; */
"gkI-2m-Aeg.title" = "Origin";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "hIc-8m-ag4"; */
"hIc-8m-ag4.title" = "Group";

/* Class = "NSTextFieldCell"; title = "Action"; ObjectID = "hZG-FZ-fkQ"; */
"hZG-FZ-fkQ.title" = "Action";

/* Class = "NSMenuItem"; title = "All Processes"; ObjectID = "iCi-gL-UP9"; */
"iCi-gL-UP9.title" = "All Processes";

/* Class = "NSMenuItem"; title = "All Unsigned Apps"; ObjectID = "j3n-f8-ZHd"; */
"j3n-f8-ZHd.title" = "All Unsigned Apps";

/* Class = "NSTextFieldCell"; title = "Target Ports"; ObjectID = "j6R-Aw-ztL"; */
"j6R-Aw-ztL.title" = "Target Ports";

/* Class = "NSMenuItem"; title = "At midnight"; ObjectID = "jOM-q2-PG7"; */
"jOM-q2-PG7.title" = "At midnight";

/* Class = "NSMenuItem"; title = "Apps Group"; ObjectID = "jUi-xD-slL"; */
"jUi-xD-slL.title" = "Apps Group";

/* Class = "NSMenuItem"; title = "Non-App Store Apps"; ObjectID = "jxQ-yF-rQy"; */
"jxQ-yF-rQy.title" = "Non-App Store Apps";

/* Class = "NSMenuItem"; title = "All Apple Signed Apps"; ObjectID = "kJY-q8-F0y"; */
"kJY-q8-F0y.title" = "All Apple Signed Apps";

/* Class = "NSMenuItem"; title = "Select File Or Directory"; ObjectID = "mth-GT-FrC"; */
"mth-GT-FrC.title" = "Select File Or Directory";

/* Class = "NSMenuItem"; title = "Absolute Path"; ObjectID = "nuC-bE-aCg"; */
"nuC-bE-aCg.title" = "Absolute Path";

/* Class = "NSMenuItem"; title = "Block"; ObjectID = "nxC-Wy-SNi"; */
"nxC-Wy-SNi.title" = "Block";

/* Class = "NSMenuItem"; title = "Browse Finder..."; ObjectID = "o52-o5-Xkg"; */
"o52-o5-Xkg.title" = "Browse Finder...";

/* Class = "NSMenuItem"; title = "Inbound"; ObjectID = "pec-rz-beO"; */
"pec-rz-beO.title" = "Inbound";

/* Class = "NSMenuItem"; title = "Clear Recent Apps"; ObjectID = "qrA-14-ABT"; */
"qrA-14-ABT.title" = "Clear Recent Apps";

/* Class = "NSTextFieldCell"; title = "Connected to hotspots"; ObjectID = "r4C-iC-TAR"; */
"r4C-iC-TAR.title" = "Connected to hotspots";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "rPo-8P-nJm"; */
"rPo-8P-nJm.title" = "Any";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "rZf-KC-XNY"; */
"rZf-KC-XNY.title" = "Protocol";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "s4i-Bn-2Sy"; */
"s4i-Bn-2Sy.title" = "Any";

/* Class = "NSMenuItem"; title = "At system restart"; ObjectID = "tSx-dF-pci"; */
"tSx-dF-pci.title" = "At system restart";

/* Class = "NSMenuItem"; title = "Any Connection Type"; ObjectID = "tf7-LD-xl8"; */
"tf7-LD-xl8.title" = "Any Connection Type";

/* Class = "NSMenuItem"; title = "Expire in 4 hours"; ObjectID = "uxk-eW-azb"; */
"uxk-eW-azb.title" = "Expire in 4 hours";

/* Class = "NSMenuItem"; title = "Wired Ethernet or BlueTooth PAN"; ObjectID = "v3f-g5-yqz"; */
"v3f-g5-yqz.title" = "Wired Ethernet or Bluetooth PAN";

/* Class = "NSTextFieldCell"; title = "Comment"; ObjectID = "v45-sk-fZz"; */
"v45-sk-fZz.title" = "Comment";

/* Class = "NSMenuItem"; title = "WiFi"; ObjectID = "vVa-XM-XJw"; */
"vVa-XM-XJw.title" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Interfaces are not active"; ObjectID = "wGt-vM-Lic"; */
"wGt-vM-Lic.title" = "Interfaces are not active";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "wRV-BB-EqV"; */
"wRV-BB-EqV.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Outbound"; ObjectID = "xXo-5W-hHV"; */
"xXo-5W-hHV.title" = "Outbound";

/* Class = "NSMenuItem"; title = "When process with ID quits"; ObjectID = "xgg-ml-YVE"; */
"xgg-ml-YVE.title" = "When process with ID quits";

/* Class = "NSMenuItem"; title = "Expire in 15 minutes"; ObjectID = "yO2-DY-Dio"; */
"yO2-DY-Dio.title" = "Expire in 15 minutes";

/* Class = "NSMenuItem"; title = "tcp"; ObjectID = "ySb-Nc-dpv"; */
"ySb-Nc-dpv.title" = "tcp";
